Bug 79204 - [maintainer-update] Slight 'x11/xtrlock' update
Summary: [maintainer-update] Slight 'x11/xtrlock' update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-24 16:20 UTC by Alexey Mikhailov
Modified: 2005-04-18 09:38 UTC (History)
0 users

See Also:


Attachments
xtrlock.new (1.11 KB, text/plain)
2005-03-24 16:20 UTC, Alexey Mikhailov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Mikhailov 2005-03-24 16:20:00 UTC

    
Comment 1 Volker Stolz freebsd_committer 2005-04-04 16:45:30 UTC
State Changed
From-To: open->feedback

Shouldn't this imply PORTVERSION=2.0.10? 


Comment 2 Volker Stolz freebsd_committer 2005-04-04 16:45:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

Handle this
Comment 3 Volker Stolz freebsd_committer 2005-04-18 09:38:05 UTC
State Changed
From-To: feedback->closed

Commited with modifications (see commit-log), thanks!